#contact {
    padding-bottom: 0;
}

#contact .timetable {
    display: flex;
    padding-top: 1.5rem;
}

#contact .timetable h3 {
    white-space: pre;
}

#contact .timetable p {
    margin-top: 0;
}

#contact .desc-info {
    min-height: 400px;
}

#contact .border-left {
    border-left: 2px solid #000 !important;
    height: 100%;
}

#contact .dot-wrapper {
    position: relative;
    z-index: 1;
}

#contact .box-1,
#contact .box-2 {
    margin-top: 2rem;
}

#contact .box-2 .desc-info p:last-child {
    margin-top: 0;
    margin-bottom: 1rem;
}
#contact .box-1 .desc-info p:last-child {
    margin-bottom: 2rem;
    padding-bottom: 0rem;
}

#contact .text-underline {
    border-bottom: 1px solid #000;
}

/*
#contact .color-wrapper {
    top: 50%;
    right: 30%;
    transform: translateY(-50%);
    width: auto;
}

#contact .color-wrapper .bg-img {
    padding-bottom: 113%;
    width: 80vw;
}

#contact .color-wrapper {
    left: 0;
    width: 100%;
    height: 100%;
}

#contact .color-wrapper.circle-right svg {
    position: absolute;
    top: 50%;
    left: -1rem;
    width: 100%;
    max-width: 400px;
    transform: translateY(-50%);
}

#contact .color-wrapper .bg-img {
    width: 63vw;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    position: absolute;
    padding-bottom: 146px;
} */

.top0-line,
.z-top {
    z-index: 2;
}

.top0-line .bg-img {
    height: 9rem;
    padding-bottom: 0;
    background: none !important;
}

.top0-line.color-wrapper.circle-right svg {
    left: auto;
    right: 0;
    max-width: 500px;
    top: -19rem;
}

.title-h1 {
    position: relative;
    padding-top: 4rem;
    padding-bottom: 1rem;
    height: 100%;
}

.title-h1 .color-wrapper-right {
    right: 0;
    height: 100%;
}

.title-h1 .color-wrapper .bg-img {
    padding-bottom: 0;
    height: 100%;
    width: 80vw;
    position: absolute;
    right: 0;
}

.title-h1 h1 {
    position: relative;
    z-index: 1;
}

#contact .title-h1 .color-wrapper .bg-img {
    width: 100vw;
}

#contact .top0-line.color-wrapper-right {
    right: calc(100% + 6rem);
}

#contact .top0-line.color-wrapper.circle-right svg {
    top: -28rem;
}

#banner .img-json {
    width: 100vw;
    max-width: 1920px;
}
#banner {
    padding-bottom: 0;
    min-height: 60vw;
}

@media screen and (min-width: 1920px) {
    #banner {
        min-height: 68rem;
    }
}
@media screen and (max-width: 1500px) {
    #banner .img-json {
        width: 100%;
        position: relative;
        left: auto;
        top: auto;
        transform: none;
    }
    #banner .container {
        max-width: none;
    }
}

@media screen and (min-width: 1200px) {
    .desc-info-lg {
        padding-left: 3rem;
        padding-right: 3rem;
    }
}

@media screen and (min-width: 992px) {
    #contact .timetable .desc {
        padding-left: 1rem;
    }
    #contact .timetable p {
        line-height: 1.75;
    }
}

@media screen and (max-width: 1199px) {
    section#banner {
        padding-bottom: 0;
    }
    .z-top {
        display: none;
    }
    .box-1 {
        padding-right: 0;
    }
    #contact .desc-info {
        min-height: auto;
    }
    .box-3 .timetable {
        border-top: 2px solid #000;
        margin-top: 4rem;
        padding-top: 1rem;
    }
    #contact .timetable {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 767.98px) {
    .title-h1 .color-wrapper-right {
        right: -10vw;
    }
    #contact .title-h1 .color-wrapper .bg-img {
        width: 107vw;
    }
    .desc-info-lg {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    #contact .desc-info {
        padding-right: 1rem;
    }
}

@media screen and (max-width: 576px) {
    /* .box-2 {
        order: 1;
    }
    .box-1 {
        order: 2;
    }
    .box-3 {
        order: 3;
    } */
    #contact .box-2 {
        margin-top: 0;
    }
    #contact .timetable {
        padding-top: 0;
    }
    .title-h1 .color-wrapper-right {
        right: -15px;
    }
    #contact .border-left {
        border-left: none !important;
        padding-left: 0;
        height: auto;
    }
    .box-3 .timetable {
        margin-top: 2rem;
        border-top: none !important;
        flex-direction: column;
    }
    #contact .timetable .desc {
        padding-left: 0;
    }
    #contact .title-h1 .color-wrapper .bg-img {
        width: 100vw;
        right: -1rem;
    }
}
